@charset "utf-8";
body {
	background-color: #fefcf3;
margin: 0;
	padding: 0;
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
#wrap {
		width: 100%;
	}
.red {
		color: #EC080B;
	}
@media only screen and (min-width:1024px) {
	.pc_hide {
		display: none;
	}
	
	p {
		font-size: 1.6em;
		line-height: 1.8em;
		color: #232222;
	}
	
	.wrap_inner {
		 width: 1300px;
	}
	.mgb2 {
		margin-bottom: 2em;
	}
	#key {
    background-image: url("../images/bg1_01.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
	.kye_inner {
    height: 1077px;
    margin: 0 auto;
    background-image: url(../images/main_kyeimg1.png);
	}
	.kye_inner h1,.kye_inner h2,.kye_inner p {
		text-indent: -20000px;
		margin: 0;
	}
	.sol {
		height: 703px;
    margin: 0 auto;
    background-image: url(../images/kye2.png);
	}
	.sol h2,.sol p,.sol li {
    text-indent: -20000px;	
	}
	.sol ul {
	list-style: none;
	}
	#bene1 {
		margin: 100px auto 0 auto;
	}
	#bene1 h2 {
		text-align: center;
	font-size: 3em;
		color: #302F2F;
	}
	#bene1 h2 .sol_l {
		font-size: 1.6em;
		color: #044e88;
	}
	
	#bene1 .cal {
    text-indent: -20000px;
    background-image: url(../images/kye3.png);
		height: 847px;
	}
	#bene1 .cal ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.form_btn {
    margin: 0;
    padding: 100px 0;
    background-color: #ECF7F7;		
	}
	.form_inner {
		margin: 0 auto;
	}
	.form_btn a {
    text-indent: -20000px;
    background-image: url(../images/form_btn.png);	
		width: 946px;
		height: 147px;
		margin: 0 auto;
		display: block;
	}
	.form_btn p {
		text-align: center;
	}
	#benef dl {
		margin: 0;
		padding: 0;
	}
	#benef dt {
		color: #4a4d04;
		font-size: 2em;
		font-weight: 600;
		display: block;
		border-bottom: 4px solid #f66f04;
		line-height: 1em;
    padding: 0 0.3em;
		margin-bottom: 1em;
		margin-top: 0.8em;
	}
	#benef dt span {
		font-size: 1.6em;
		line-height: 1.2em;
    margin: 0 0.3em;
    color: #f66f04;
		margin-bottom: 1em;
	}
	#benef dd {
		margin: 0;
		padding: 0;
		font-size: 1.4em;
		line-height: 1.6em;
	}
	.bne_box {
    background-image: url(../images/bg_sla_03.png);	
		margin-top: 0;
		clear: both;
	}
	.bne_inner {
		width: 1300px;
		margin: 0 auto;
		padding: 2em 20px;
		overflow: hidden;
	}
	.bne_det {
		width: 810px;
		padding: 0 40px;
		box-sizing: border-box;
		float: left;
		overflow: hidden;
	}
	.bne_img {
		width: 470px;
		overflow: hidden;
	}
	.bne_img p {
		text-align: center;
		font-size: 1.0em;
		margin: 0;
	}
	#type {
		background-color: #ECF7F7; 
	}
	.type_inner {
	margin: 0 auto;
	}
	#type h2 {
    text-indent: -20000px;
    background-image: url(../images/title1.png);
		width: 1300px;
		height: 203px;
		margin-top: 0;
	}
	.typ_box {
    background-color: #FFFFFF;	
		margin-bottom: 2em;
		position: static;
		clear: both;
	}
	.typ_box h3 {
		text-indent: -20000px;
		width: 659px;
		height: 71px;
		margin-top: 5em;
		position: relative;
		top:-30px;
		left: 320px;
		
	}
	.t1 {
    background-image: url(../images/type_ttl1.png);		
	}
	.t2 {
    background-image: url(../images/type_ttl1.png);		
	}
	.t3 {
    background-image: url(../images/type_ttl1.png);		
	}
	.type_box_inner {
		overflow: hidden;
		padding: 0 3em;
	}
	.typeimg {
		width: 584px;
		float: left;
		margin-right: 2em;
	}
	#type h4 {
    background-color: #326997;	
		display: block;
		padding: 0.2em 0.4em;
		color: #fff;
		font-size: 1.6em;
	}
	.slidetype {
    background-color: #FFFFFF;	
		padding: 2em 3em;
	}
	.slide {
		overflow: hidden;
		margin-bottom: 2em;
	}
	.slide_tt {
	width: 244px;
		border-right: 4px solid #a0b8cb;
		margin-right: 22px;
		float: left;
		overflow: hidden;
		clear: left;
	}
	.slide_det {
		overflow: hidden;
	}
	.slide_tt dt {
		text-indent: -20000px;
		width: 244px;
		height: 97px;
		background-repeat: no-repeat;
	}
	.slide_det dd {
		font-size: 1.4em;
		line-height: 1.6em;
		text-align: center;
	}
	.slide_det img {
		width: 683px;
		margin: 0 auto;
	}
	.atype {
    background-image: url(../images/atype_ttl.png);		
	}
	.btype {
    background-image: url(../images/btype_ttl.png);		
	}
	.ctype {
    background-image: url(../images/ctype_ttl.png);		
	}
	#prize {
    overflow: hidden;
    background-image: url(../images/bg2_06.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
	}
	#prize h3 {
    background-image: url(../images/kye4.png);	
		width: 1300px;
		height: 753px;
		text-indent: -20000px;
		margin:0 auto;
	}
	.prize_det {
		background-color: #2ca206;
    padding: 1em 0;
	}
	.prize_det p {
		text-align: center;
		font-size: 2.8em;
		color: #fff;
		margin: 0;
    font-weight: 600;
	}
	#workimg {
    background-image: url(../images/list_bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
		padding: 2em 0;
	}
	.work_inner {
    background-color: hsla(0,0%,100%,0.55);
    margin: 2em auto;
		border-radius: 10px;
		padding: 2em 0;
		overflow: hidden;
	}
	.work_inner h3 {
    text-indent: -20000px;
    background-image: url(../images/title2.png);
		width: 1260px;height: 93px;
		margin: 0 auto;
	}
	.work_inner img {
		margin: 20px 12px;
		float: left;
	}
	#outline {
    margin: 0;
    background-image: url(../images/bg_sla_03.png);
		padding: 2em 0:
	}
	.outline_inner {
		margin: 0 auto;
		padding: 2em 0;
	}
	.outline_inner h3 {
    text-indent: -20000px;
    background-image: url(../images/title3.png);
		width: 992px;
		height: 72px;
		margin: 0 auto;
	}
	.outline_det {
		width: 992px;
		margin: 3em auto;
		background-color: #fff;
		border-radius: 6px;
		overflow: hidden;
		padding: 2em 3em;
    box-sizing: border-box;
	}
	.outline_det h4 {
		border-bottom: 2px solid #389cc3;
    color: #3494b9;
    font-size: 2em;
    text-align: center;
   margin: 0 0 1em 0;
	}
	.outline_det dl {
		margin: 0;
		padding: 0;
	}
	.otl_box {
		width: 50%;
		box-sizing: border-box;
		float: left;
		padding: 1em;
	}
	.otl_box dt {
		color: #3494b9;
    font-size: 1.4em;
    font-weight: 600;
	}
	.otl_box dd {
		margin: 1em 0;
    font-weight: 600;
    line-height: 1.6em;
    font-size: 1.2em;
	}
	#youtube {
		width: 992px;
		margin: 0 auto;
	}
	#youtube iframe {
		width: 100%;
		height: 28vw;
	}
	footer {
		background-color: hsla(204,95%,32%,1.00);
		overflow: hidden;
	}
	.foot_inner {
		margin: 0 auto;
	}
	.ft_menu {
		float: left;
		width: 40%;
		box-sizing: border-box;
		overflow: hidden;
	}
	.ft_menu ul {
		list-style: none;
	}
	.ft_menu ul li {
		float: left;
		margin-right: 2em;
	}
	.ft_menu ul li a {
		color: #fff;
		text-decoration: none;
	}
	.cp {
		color: #fff;
		width: 60%;
		box-sizing: border-box;
		overflow: hidden;
	}
	.cp p {
		font-size: 0.9em;
		color: #fff;
		text-align: right;
	}
}
@media only screen and (max-width:1023px) {
	.mob_hide {
		display: none;
	}
	p {
		font-size: 2em;
		line-height: 2.4em;
		color: #232222;
	}
	#mobtop_p {
		margin-bottom: 5em;
	}
	#mobtop_p span {
		color: #06A1AC;
	}
	.mob_top {
		width: 100%;
		margin: 0;
	}
	.mob_img img {
		width: 100%;
	}
	.wrap_inner {
		width: 90%;
		margin: 0 auto;
	}
	#sol {
		margin-bottom: 0;
	}
	#solp {
		background-color: #e88f02;
		padding: 2em 0;
		margin: 0;
	}
	#solp p {
		font-size: 2.2em;
		line-height: 2.4em;
		margin: 0;
		text-align: center;
		color: #fff;
	}
	#arw {
		width: 0;
height: 0;
		margin: 0 auto 5em auto;
border-style: solid;
border-width: 60px 250px 0 250px;
border-color: #e89002 transparent transparent transparent;
	}
	#bene1 h2 {
		text-align: center;
		font-size: 2.4em;
		line-height: 2.8em;
	}
	#bene1 .sol_l {
		font-size: 1.6em;
    color: #044e88;
	}
	.bne_inner dt {
		font-size: 2.0em;
		background-color: #038415;
		text-align: center;
		color: #fff;
		padding: 1em 0;
		margin-bottom: 2em;
	}
	.bne_inner dd {
		margin: 0 5%;
		padding: 0;
	}
	.bne_img {
		width: 90%;
		max-width: 640px;
		margin: 2em auto;
		text-align: center;
	}
	.bne_img img {
		width: 100%;
	}
	.bne_box {
    background-image: url(../images/bg_sla_03.png);
    margin-top: 0;
    clear: both;
}
	.form_btn {
		background-color: #ecf7f7;
		margin: 0;
		padding: 2em 0;
	}
	.form_inner a {
		font-size: 1.6em;
		background-color: #f13308;
		color: #fff;
		text-decoration: none;
		text-align: center;
		max-width: 640px;
		margin: 3em auto;
		padding: 1em 3em;
		display: block;
		border-radius: 1em;
	}
	#type h2,#type h4 {
		color: #1273A9;
		text-align: center;
		border: 2px solid #038AAA;
		padding: 2em;
		border-radius: 1em;
		margin: 3em auto;
	}
	.typ_box,.slidetype {
		background-color: #fff;
		padding: 1em;
	}
	.typ_box h3 {
		color: #fff;
		background-color: #0468A0;
		text-align: center;
		padding: 0.6em 0;
	}
	.typeimg {
		width: 100%;
		max-width: 640px;
		margin: 1em auto;
	}
	.slide {
		padding: 2em 1em;
	}
	.slide_tt dt {
		display: none;
	}
	.slide_det {
		width: 100%;
		max-width: 640px;
		margin: 1em auto;
	}
	.slide_det dd {
		font-size: 2em;
	}
	.slide_det img {
		width: 100%;
	}
	#prize_mob {
		width: 100%;
		margin: 0;
	}
	.prize_det {
		background-color: #64b579;
		padding: 1em 1em;
	}
	.prize_det p {
		color: #fff;
		font-size: 2em;
		text-align: center;
	}
	#workimg {
		background-color: #fcf6dc;
		margin: 0;
		padding: 4em 0;
	}
	#workimg h3 {
		font-size: 2em;
		margin: 0 auto 2em auto;
		text-align: center;
	}
	#workimg h3 span {
		color: #04A8F4;
		font-size: 1.3em;
	}
	.wct {
		display: flex;
		flex-direction: row;
	}
	.wimg {
		width: 50%;
		padding: 0.5em 1em;
		box-sizing: border-box;
	} 
	.wimg img {
		width: 100%;
	}
	#outline h3 {
		margin-top: 5em;
		background-color: #0574a8;
		color: #fff;
		font-size: 1.6em;
		padding: 1em;
		line-height: 2em;
		text-align: center;
	}
	#outline h4 {
		font-size: 2em;
		text-align: center;
		color: #046CA1;
		border-bottom: 2px solid #0372AA;
		margin-top: 3em;
		padding-bottom: 1em;
	}
	.otl_box dt {
		background-color: #F7AA03;
    color: #fff;
    padding: 0.2em 2em;
    display: inline-block;
    text-align: center;
    font-size: 2em;
    border-radius: 0.3em;
		margin-bottom: 1em;
	}
	.otl_box dd {
		margin-bottom: 2em;
	}
	#youtube {
		width: 100%;
	}
	#youtube iframe {
		width: 100%;
		height: 50vw;
	}
	footer {
		padding-bottom: 200px;
	}
	footer .ftb {
		margin: 3em 0;
		display: flex;
		flex-direction: row;
	}
	footer .ftb ul {
		
		margin: 0;
		padding: 0;
	}
	footer .ftb li {
		list-style: none;
    border: 2px solid #0490B1;
    font-size: 2em;
    padding: 0.5em 0.5em;
    text-align: center;
    width: 50%;
    margin: 0 2%;
    display: block;
	}
	footer .ftb li a {
		text-decoration: none;
    text-align: center;
    color: #0d539b;
	}
	footer .cp p {
		margin-top: 3em;
		font-size: 1.8em;
		color: #484747;
		text-align: center;
	}
	#tel {
		width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 2em;
    background-color: #1b4d9e;
	}
	#tel a {
	display: inline-block;
    width: 100%;
    text-align: center;
    background-color: #1b4d9e;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    color: #FFF;
    font-weight: bold;
    font-size: 3em;
    line-height: 2em;
    text-decoration: none;
	}
	#tel a i {
		margin-right: 0.3em;
	}
}
@media only screen and (max-width:640px) {
	
}